program LiteDacDemo;

{$I Base\DacDemo.inc}

uses
  Forms,
  CategoryFrame in 'Base\CategoryFrame.pas' {CategoryFrame},
  DemoBase in 'Base\DemoBase.pas',
  DemoForm in 'Base\DemoForm.pas' {DemoForm},
  DemoFrame in 'Base\DemoFrame.pas' {DemoFrame},
  HtmlConsts in 'Base\HtmlConsts.pas',
  VTable in 'VirtualTable\VTable.pas',
  LiteDacAbout in 'Base\LiteDacAbout.pas' {LiteDacAboutForm},
  CachedUpdates in 'CachedUpdates\CachedUpdates.pas' {CachedUpdates},
  UpdateAction in 'CachedUpdates\UpdateAction.pas' {UpdateAction},
  ConnectDialog in 'ConnectDialog\ConnectDialog.pas' {ConnectDialog},
  CRDBGrid in 'CRDBGrid\CRDBGrid.pas' {CRDBGrid},
  MasterDetail in 'MasterDetail\MasterDetail.pas' {MasterDetail},
  Pictures in 'Pictures\Pictures.pas' {Pictures},
  Sql in 'Sql\Sql.pas' {SqlFrame},
  Table in 'Table\Table.pas' {TableFrame},
  Text in 'Text\Text.pas' {TextFrame},
  UpdateSQL in 'UpdateSQL\UpdateSQL.pas' {UpdateSQLFrame},
  LiteDacDemoForm in 'Base\LiteDacDemoForm.pas' {LiteDacForm},
  Query in 'Query\Query.pas' {QueryFrame: TFrame},
  FilterAndIndex in 'FilterAndIndex\FilterAndIndex.pas',
  Dump in 'Dump\Dump.pas' {DumpForm},
  Fetch in 'Loader\Fetch.pas' {FetchForm},
  Loader in 'Loader\Loader.pas',
  Lock in 'Lock\Lock.pas' {LockFrame},
  MyConnectForm in 'ConnectDialog\MyConnectForm.pas' {fmMyConnect},
  Functions in 'Functions\Functions.pas' {FunctionsFrame: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TLiteDacForm, LiteDacForm);
  Application.CreateForm(TLiteDacAboutForm, LiteDacAboutForm);
  Application.CreateForm(TfmMyConnect, fmMyConnect);
  Application.Run;
end.
