
//////////////////////////////////////////////////
//  SQLite Data Access Components
//  Copyright  2008-2015 Devart. All right reserved.
//////////////////////////////////////////////////

{$IFNDEF UNIDACPRO}
unit LiteStaticCall;
{$ENDIF}

{$IFNDEF NOSTATIC}
  {$IFDEF STD}
    {$IFNDEF LITE}
      {$DEFINE NOSTATIC}
    {$ENDIF}
  {$ENDIF}
{$ENDIF}

{$IFNDEF NOSTATIC}
  {$IFDEF IOS}
    {$IFNDEF CPUARM}
      {$DEFINE NOSTATIC}
    {$ENDIF}
  {$ENDIF}
{$ENDIF}

interface

function InitStaticFunction(const API: pointer): boolean;

implementation

{$IFNDEF NOSTATIC}
uses
  {$IFNDEF UNIDACPRO}LiteStatic{$ELSE}LiteStaticUni{$ENDIF};
{$ENDIF}

function InitStaticFunction(const API: pointer): boolean;
begin
{$IFNDEF NOSTATIC}
  DoInitStaticFunction(API);
  Result := True;
{$ELSE}
  Result := False;
{$ENDIF}
end;

end.
